Author Topic: write permissions error when upgrading to 1.1.6  (Read 2122 times)

Offline artist3412

  • Full Member
  • ***
  • Posts: 117
  • Karma: +16/-0
    • View Profile
    • In The Wind Creations
write permissions error when upgrading to 1.1.6
« on: July 25, 2013, 06:05:10 PM »
I am still having an issue with upgrading to 1.1.6. I continue to get the error "Warning: Directory with extensions does not have write permission.". I do not have FTP capabilities at this time so I am trying to do this via the message sent, also tried downloading the upgrade package and uploading via extensions upload and still have same results. I'm not sure what file I need to change permissions on. I have tried all "extension" files. I see others have this issue. Please advise. Thanks so much.
To send light into the darkness of men's hearts - such is the duty of the artist.  ~Schumann

Offline abolabo

  • core-developer
  • Administrator
  • Hero Member
  • *****
  • Posts: 1782
  • Karma: +247/-11
  • web for all, all for web!
    • View Profile
    • AbanteCart
Re: write permissions error when upgrading to 1.1.6
« Reply #1 on: July 26, 2013, 05:33:55 AM »
we are sorry, but this is a bug in package installer of v1.1.5.
To do upgrade without ftp you have to replace your file by this
“No one is useless in this world who lightens the burdens of another.”
― Charles Dickens

Offline artist3412

  • Full Member
  • ***
  • Posts: 117
  • Karma: +16/-0
    • View Profile
    • In The Wind Creations
Re: write permissions error when upgrading to 1.1.6
« Reply #2 on: July 26, 2013, 12:24:01 PM »
I am sorry that I mentioned this twice. I thought it had saved correctly the first time but it must not have. I tried it again and this time replacing the file worked. Thank you so much for your help. I am now upgraded.
To send light into the darkness of men's hearts - such is the duty of the artist.  ~Schumann

 

Powered by SMFPacks Social Login Mod